/*CUSTOMS THEME*/
body, html {
	background: none !important;
}
.clear {
	clear: both;
}
.btn-learnmore-s {
	width: 118px;
	height: 38px;
	display: inline-block;
	background: url(images/crash-course-learn-now-button.png) no-repeat center;
	text-indent: -9999px;
	background-position: 0px -9px;
}
.btn-learnmore-s:hover {
	background-position: 0px -58px;
}
.btn-learnmore-b {
	width: 190px;
	height: 62px;
	display: inline-block;
	background: url(images/featured-learn-now-button.png) no-repeat center;
	text-indent: -9999px;
	background-position: 1px -11px;
}
.btn-learnmore-b:hover {
	background-position: 0px -91px;
}
#wrap, .wrapper {
	width: 905px;
	margin: 0px auto;
}
/*TOP AREA*/
div#toparea {
	background-color: #000;
	color: white;
}
div#toparea a {
	color: white;
}
div#toparea #loginwrapper #loginlist a,
div#toparea #loginwrapper #loginlist a:link, 
div#toparea #loginwrapper #loginlist a:visited {
	color: #cccccc;
}
div#toparea a:hover,
div#toparea #loginwrapper #loginlist a:hover {
	color: #f79d00;
	text-decoration: none;
}
div#toparea #loginwrapper {
	float: right;
	margin: 10px 0px 0px;
}
div#toparea #loginwrapper li {
	padding: 0px 10px 0px 0px;
	color: #cccccc;
}
div#toparea #loginwrapper li.login a {
	border-right: 1px solid #CCCCCC;
    padding-right: 10px;
}
div#toparea #menu {
	clear: both;
}
div#toparea #menu div.logo {
	float: left;
	margin-bottom: 4px;
}
div#toparea #menu div.logo > a {
	text-indent: -9999px;
	width: 308px;
	height: 55px;
	background: url("images/logo.png") no-repeat center;
	display: inline-block;
}
div#toparea #menu ul.menu {
	float: right;
	margin: 21px 0px 18px;
}
div#toparea #menu ul.menu > li {
	float: left;
	position: relative;
}
div#toparea #menu ul.menu > li a {
	font-weight: bold;
	font-size: 18px;
}
div#toparea #menu ul.menu > li > a {
	padding: 8px 8px 17px;
}
div#toparea #menu ul.menu > li:last-child > a {
	padding-right: 0px;
}
div#toparea #menu ul.menu ul.sub-menu {
	position: absolute;
	background-color: #4d9ada;
	min-width: 211px;
	text-align: left;
	top: 38px;
	left: 0px;
	display: none;
	z-index: 100;
}
div#toparea #menu ul.menu ul.sub-menu a {
	padding: 7px 0px 7px 10px;
	display: block;
}
div#toparea #menu ul.menu ul.sub-menu a:hover {
	background-color: #f79d00;
	color: #000;
}
div#toparea #menu ul.menu > li:hover > ul.sub-menu {
	display: block;
}
div#mainbody {
	background: url(images/sidebar_bg.jpg) repeat-y right top;
	width: 100%;
}
div#mainbody div.mainlft {
	margin-top: 20px;
	width: 500px;
}
div#mainbody div.mainlft > div.mainlft {
	margin-top: 0px;
}
div#mainbody #mainrt {
	background: none;
	float: right;
	width: 300px;
	padding: 20px 35px;
}
div.boxfeatured {
	min-height: 44px;
	padding: 10px 0px 0px;
	text-align: left;
	color: white;
	background: #f79d00 url(images/boxfeatured_bg.jpg) no-repeat center top;
}
div.boxfeatured p {
	font-size: 22px;
	text-transform: capitalize;
	text-shadow: 1px 1px 5px rgba(0,0,0,0.8);
	float: left;
}
div.boxfeatured a.btn-learnmore-s {
	float: right;
}
div.boxfeatured img {
	margin: 2px 0px 0px;
}
div#homefeatured {
	height: 239px;
	overflow: hidden;
	background: #f79d00 url(images/vector-illustration-background.jpg) no-repeat center top;
}
div#homefeatured .wrapper {
	position: relative;
}
div#homefeatured div#homeSlider {
	text-align: right;
	width: 100%;
	height: 100%;	
}
div#homefeatured a.btn-learnmore-b {
	position: absolute;
	z-index: 100;
	bottom: 10px;
	left: 0px;
}

div#mainbody div.conarea,
div#mainbody div.intro {
	padding: 0px 0px;
}
div#mainbody div.intro {
	border-bottom: 1px solid #dedede;
	margin-bottom: 20px;
}
div#mainbody div.intro p {
	margin-bottom: 20px;
	line-height: 21px;
}
div.post.btmbdr,
h1.pagehdr,
h2.pagehdr {
	border-bottom: 1px solid #dedede;
	background: none;
}
h3.addcomm,
div.commentform {
	border-top: 1px solid #dedede;
	background: none;
}
#mainrt #sidebar_ads {
	margin-left: 0px;
	padding-left: 0px;
}
#mainrt fieldset.widget {
	background: url(images/border-dotted.png) repeat-x bottom left;
}
#mainrt fieldset.widget input[type=text]#s {
	background: url(images/search-background.png) no-repeat center left;
	border: 0px;
	width: 244px;
	height: 40px;
	padding: 0px 40px 0px 15px;
	outline: none;
	color: white;
	font-size: 14px;
}
#mainrt fieldset.widget input[type=submit]#searchsubmit {
	width: 35px;
	height: 32px;
	cursor: pointer;
	opacity: 0;
	position: absolute;
	right: 1px;
	top: 3px;
}
#mainrt fieldset.widget.widget_search {
	position: relative;
}
#mainrt fieldset.widget.widget_search {
	background: none;
	padding-bottom: 10px;
}
#mainrt fieldset.widget.acx-social-icons-desc {
	margin-top: 0px;
	padding-top: 0px;
}
#mainrt fieldset.widget h4.widget_title {
	font-size: 24px;
	color: #4d4d4d;
	display: none;
}
#mainrt fieldset.widget.widget_nav_menu h4.widget_title {
	display: block;
}
#mainrt fieldset.widget div.subscribe h3 {
	margin: 0px;
	padding: 0px;
}
#mainrt fieldset.widget div.subscribe h3 span {
	color: #f79d00;
}
#mainrt fieldset.widget div.subscribe p {
	padding-bottom: 6px;
}
#mainrt fieldset.widget div.subscribe input[type=text] {
	background: url(images/rss-email-background.gif) no-repeat center;
	width: 204px;
	height: 34px;
	border: 0px;
	padding: 0px 10px;
	outline: none;
	margin: 0px 6px 0px 0px;
}
#mainrt fieldset.widget div.subscribe input[type=submit] {
	background: url(images/rss-email-submit.gif) no-repeat center;
	width: 66px;
	height: 33px;
	display: inline-block;
	text-indent: -9999px;
	outline: none;
	border: none;
	cursor: pointer;
	
}
#mainrt fieldset.widget.widget_nav_menu ul li {
	list-style: disc;
	list-style-position: inside;
	color: #666;
}
#mainrt fieldset.widget.widget_nav_menu ul li a {
	font-size: 14px;
	color: #666666;
	margin-bottom: 4px;
	display: inline-block;
}
#mainrt fieldset.widget.widget_nav_menu ul li a:hover {
	color: #2f7cc1;
	text-decoration: none;
}
ul.socials > li {
	float: left;
}
ul.socials > li a {
	background: url(images/socials-icons.png) no-repeat;
	text-indent: -9999px;
	display: inline-block;
	width: 25px;
	height: 25px;
	margin-right: 6px;
}
ul.socials > li.tw a {
	background-position: -33px 0px;
}
ul.socials > li.fb a {
	background-position: -67px 0px;
}
ul.socials > li.gg a {
	background-position: -99px 0px;
}

ul.socials > li.em a {
	background-position: -132px 0px;
}

div#outerftr {
	background-color: #000;
	color: #cbcbcb;
	padding-top: 25px;
	padding-bottom: 60px;
}
div#outerftr a {
	color: #f79d00;
}
div#outerftr p {
	line-height: 24px;
}
div#outerftr fieldset.widget h4.widget_title {
	font-size: 24px;
	color: #fff;
	margin-bottom: 30px;
}
div#outerftr fieldset#text-8 {
	width: 500px;
	float: left;
}
div#outerftr fieldset#text-9 {
	float: right;
	width: 343px;
}
div#outerftr div.copyright {
	margin-top: 30px;
}
div#outerftr div.copyright p {
	float: left;
	margin-right: 26px;
}
div#outerftr div.copyright ul.menu-footer {
	float: right;
}
div#outerftr div.copyright ul.menu-footer li {
	float: left;
}
div#outerftr div.copyright ul.menu-footer li a {
	line-height: 24px;
	border-left: 1px solid #cbcbcb;
	padding: 0px 0px 0px 6px;
	margin-left: 6px;
}
div#outerftr div.copyright ul.menu-footer li:first-child a {
	border: none;
}

.single div.post.spcon.btmbdr > img {
	margin-right: 20px;
}
.single div.post.spcon.btmbdr div.userdes h4 {
	font-size: 24px;
	color: #a9a9a9;
	text-transform: capitalize;
	margin-bottom: 8px;
}
.single div.spcialcon {
	background: #f4f4f4 url(images/related_bg.png) no-repeat bottom right;
	padding: 0px 0px;
	height: auto;
	width: 100%;
}
.single div.spcialcon ul {
	margin: 15px 10px 10px;
	width: 479px;
	padding: 0px 0px 0px 22px;
}
.single div.spcialcon h4 {
	background-color: #f79d00;
	opacity: 0.8;
	font-size: 22px;
	color: #fff;
	padding: 10px 15px;
}
.single div.spcialcon ul,
.single div.spcialcon ul li a {
	color: #787777;
	font-weight: bold;
}
.single div.spcialcon ul li { 
	background: none;
	list-style: disc;
	list-style-position: outside;
}

body.search {
	width: 100%;
	padding: 0px 0px;
	margin: 0px;
}
#login_form {
	background: #4d9ada;
	position: absolute;
	color: white;
	padding: 10px;
	z-index: 1000;
	width: 186px;
	text-align: left;
	top: 32px;
}
#login_form a {
	display: inline-block;
	margin-top: 2px;
}
#login_form a:hover {
	color: white !important;
	text-decoration: underline !important;
}
#login_form input[type=text],
#login_form input[type=password] {
	display: block;
	width: 90%;
	height: 25px;
	padding: 0px 4px;
	border: 1px solid #dedede;
}
#login_form input[type=submit] {
	padding: 2px 6px;
	margin: 4px 0px;
	cursor: pointer;
}
#login_form.open {
	display: block;
}
div.commentform input[type=submit].subcomm {
	background-color: #f79d00;
	border: none;
	cursor: pointer;
	color: #fff;
}
h1.pagehdr {
	font-family: Arial, Helvetica, Sans-Serif;
	font-weight: bold;
	font-size: 2em;
}
/*PAGE SALES*/
.box-four {
background: url(images/salespage-bg.jpg) repeat-x;
background-color: #ffffff;
}
.box-four div.content-box {
	margin: 0p 0px 0px;
	padding: 0px 0px 0px 0px;
}
.box-four h1 {
	font-size: 54px;
	line-height: 54px;
	text-align: center;
	margin: 0px;
	padding: 30px 0px 0px;
	color: #333;
}
.box-four h1 span {
	color: #c31a1a;
}
.box-four p{
	padding: 0px 70px 30px 70px;
	font-size: 16px;
	line-height:23px;
	
}
.box-four h2 {
	font-family: Georgia, Arial;
	font-size: 32px;
	font-weight: bold;
	text-align: center;
	margin: 0px 0px 40px 0px;
	padding: 0px;
}
.box-four h3 {
font-size: 26px;
color: #f77e07;
}
.box-one {
	background-color: #edecea;
}
.box-one .wrapper {
	background: url(images/lp-olga.jpg) no-repeat bottom left;
	position: relative;
}
.box-one a.glass-preview {
	display: block;
	position: absolute;
	bottom: 28px;
	left: 27px;
}
.box-one div.content-box {
	margin: 0px 0px 0px;
	padding: 0px 0px 10px 366px;
}
.box-one h1 {
	font-size: 54px;
	line-height: 54px;
	text-align: center;
	margin: 0px;
	padding: 30px 0px 0px;
}
.box-one h2 {
	font-family: Georgia, Arial;
	font-size: 32px;
	font-weight: bold;
	text-align: center;
	margin: 0px 0px 40px 0px;
	padding: 0px;
}
.box-one h1 span {
	color: #c31a1a;
}
.box-one div.mac-slider {
	background: url(images/lp-mac-desktop.png) no-repeat center;
	width: 539px;
	height: 460px;
	position: relative;
	margin: 50px 0px 0px;
}
.box-one div.mac-slider ul.slides {
	margin: 20px;
	padding: 0px;
	height: 285px;
	width: 500px;
	float: left;
	overflow: hidden;
}
.box-one div.mac-slider ul.slides img {
	max-width: 100%;
}
.box-one .content-box p {
	font-size: 18px;
	font-family: 'Georgia', Arial;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	line-height: 24px;
}
.box-one .content-box p.athout {
	font-family: Arial;
	font-weight: normal;
	margin: 4px 0px 0px;
}
.box-two {
	background-color: #fdfaf0;
}
.box-two .wrapper {
	background: url(images/lp-andre-swaby.jpg) no-repeat bottom right;
	padding: 32px 0px;
}
.box-two p {
	font-family: 'Georgia', Arial;
	font-size: 14px;
	font-weight: bold;
	line-height: 22px;
	margin: 0px 0px 25px 0px;
	padding: 0px 0px;
}
.box-two p.athout {
	font-family: Arial;
	font-weight: normal;
	margin-top: -15px;
}
.box-two div.content-box {
	padding: 0px 322px 0px 0px;
}
.box-two div.box-img {
	position: relative;
	background: url(images/lp-green-arrow.png) no-repeat center;
	width: 604px;
}
.box-two div.box-img a {
	color: black;
	margin: 6px 0px 0px;
	padding: 0px;
	display: inline-block;
}
.box-two div.box-img div.box-left {
	float: left;
	width: 287px;
}
.box-two div.box-img div.box-right {
	float: right;
	width: 270px;
}
.box-two div.box-img a img {
	border: 1px solid #848484;
}
.box-three {
	background-color: #fff;
}
.box-three .wrapper {
	padding: 32px 0px;
}
.box-three h1 {
	font-family: Georgia, Arial;
	font-size: 32px;
	font-weight: bold;
	text-align: center;
	margin: 0px 0px 40px 0px;
	padding: 0px;
}
.box-three .content-box div.box-left {
	float: left;
	width: 306px;
	text-align: center;
	padding: 14px 0px 0px;
}
.box-three .content-box div.box-right {
	float: left;
}
.box-three .content-box h3 {
	font-size: 30px;
	color: #c31a1a;
	margin: 0px 8px 20px;
}
.box-three .content-box ul.list {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.box-three .content-box ul.list li span,
.box-three .content-box ul.list li a {
	font-size: 16px;
	color: #373737;
	font-weight: bold;
	line-height: 39px;
	display: block;
	background: url(images/tick-icon.png) no-repeat left center;
	padding: 0px 0px 0px 52px;
	margin: 0px 0px 0px 15px;
}
.box-three .content-box ul.list li a:hover {
	text-decoration: underline;
}
.box-three .content-box ul.list li:nth-child(odd) {
	background-color: #fcf097;
}
.box-three .box-signup {
	width: 403px;
	height: 395px;
	margin: 40px auto 6px;
	background: url(images/signup-bg.png) no-repeat;
	text-align: center;
	padding: 10px 20px;
}
.box-three .box-signup h3 {
	font-size: 36px;
	font-weight: bold;
	margin: 0px 0px 10px 0px;
}
.box-three .box-signup span.price {
	font-size: 36px;
	display: block;
	line-height: 34px;
}
.box-three .box-signup span.price.sales {
	text-decoration: line-through;
	color: #c31a1a;
}
.box-three .box-signup div.text {
	margin: 17px 0px 0px;
}
.box-three .box-signup div.text p {
	color: #c31a1a;
	text-transform: capitalize;
	font-size: 26px;
	font-weight: bold;
	line-height: 30px;
}
.box-three .box-signup div.text p span {
	color: #848484;
}
.box-three .box-signup input[type=submit] {
	background: url(images/lp-sign-up-now.png) no-repeat;
	width: 244px;
	height: 78px;
	cursor: pointer;
	border: none;
	text-indent: -9999px;
	background-position: 0px 0px;
	margin: 20px 0px 10px;
}
.box-three .box-signup input[type=submit]:hover {
	background-position: 0px -79px;
}
.box-three .box-signup p.note {
	color: #c31a1a;
	font-size: 18px;
}
.box-three img.security-enabled {
	display: block;
	margin: 0px auto;
}
.box-three p.notes {
	text-align: center;
	margin: 20px 114px;
}
.box-three a.link2check {
	text-align: center;
	display: block;
	margin: 0px auto 20px;
}
.box-three a.checklogo {
	display: block;
	margin: 0px auto;
	text-align: center;
}
.box-three .discounttext{
	padding: 0px 70px 30px 70px;
	font-size: 16px;
	line-height:20px;
	text-align: center;
}
.page-sales #wrap,
.page-sales #mainbody {
	width: 100%;
	background-color: #fff;
}
.page-sales a {
	color: #2978cd;
}
.page-sales a:hover {
	text-decoration: none;
}
.comments .addmincom {
	background-color: #f8f8f8;
}
div#outerftr fieldset#text-9 {
width: 500px;
float: left
}
div#outerftr fieldset#text-10 {
float: right;
width: 343px;
}